Search Support

I keep getting scripting errors since I upgraded adobe flash

  • 1 回覆
  • 2 有這個問題
  • 9 次檢視
  • 最近回覆由 FredMcD

more options

This happens on almost every page every time since i updated adobe flash

All Replies (1)

more options

Your System Details shows;

Installed Plug-ins

Shockwave Flash 15.0 r0 Shockwave Flash 17.0 r0

Having more than one version of a program may cause issues.

Grab the uninstaller from here: Uninstall Flash Player | Windows Uninstall Flash Player | Mac Then reinstall the latest version.

Flash Player Version 17.0.0.134
https://www.adobe.com/products/flashplayer/distribution3.html

See if there are updates for your graphics drivers https://support.mozilla.org/kb/upgrade-graphics-drivers-use-hardware-acceleration